#!/bin/sh
echo 'name: hint
version: 0.3.3.6
id: hint-0.3.3.6-ff9fb13648f77d0fce68b9d96805a189

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hint-0.3.3.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hint-0.3.3.6
              /usr/local/lib
hs-libraries: HShint-0.3.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-50eb20252600070062edde5090a7ae72
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         ghc-7.4.2-dc5d6c3c2929b0311171bab97fa74f7e
         ghc-mtl-1.0.1.2-47e22082e3a0889ac227b72ba91eacbf
         ghc-paths-0.1.0.9-c7eb1ed350b9f1ac1c718a77c1ba2f96
         haskell-src-1.0.1.5-334418e766f82208e1388838dd5d04e2
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         unix-2.5.1.1-56b0b11ddb32a213f6d73865d709e743
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hint-0.3.3.6/html/hint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hint-0.3.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
